@media (max-width: 1920.98px) {
	.facility_slider_sec .swiper-button-prev {
        transform: translate(240px, 35px);
    }
 
 
    .facility_slider_sec .swiper-button-next {
        transform: translate(-240px, 35px);
    }
	
  /* home page css start from here */
  /* service section css start */
  .service_sec .swiper-button-prev {
    transform: translate(240px, 35px);
  }
  .service_sec .swiper-button-next {
    transform: translate(-240px, 35px);
  } 

  /* About page css start from here */

  /* client slider section css start */

  .client_slider_sec .swiper-button-prev {
    transform: translate(40px, -25px);
  }

  .client_slider_sec .swiper-button-next {
    transform: translate(-40px, -25px);
  }
	
  /* who we serve page css start from here */

  /* facility slider section css start */
	
   .facility_slider_sec .swiper-button-prev {
    transform: translate(240px, 35px);
  }

  .facility_slider_sec .swiper-button-next {
    transform: translate(-240px, 35px);
  }
	

  /* logo slider section css start */

  .logo_slider_sec .logo_btn_prev {
    transform: translate(250px, -145px);
  }

  .logo_slider_sec .logo_btn_next {
    transform: translate(-250px, -145px);
  }
	

}

@media (max-width: 1680.98px) {
  /* home page css start from here */

  /* service section css start */

  .service_sec .swiper-button-prev {
    transform: translate(120px, 35px);
  }

  .service_sec .swiper-button-next {
    transform: translate(-120px, 35px);
  }

  /* about page css start from here */

  /* banner section css start */

  .about_us_banner {
    background-position-x: 70%;
  }

  /* approach section css start */

  .approach_sec .row {
    padding: 0px 30px;
  }

  /* who we serve page css start from here */

  /* facility slider section css start */

  .facility_slider_sec .swiper-button-prev {
    transform: translate(120px, 35px) !important;
  }

  .facility_slider_sec .swiper-button-next {
    transform: translate(-120px, 35px) !important;
  }

  /* career page css start from here */

  /* banner section css start */

  .career_banner {
    background-position-x: 80%;
  }
	
  /* logo slider section css start */

  .logo_slider_sec .logo_btn_prev {
    transform: translate(140px, -145px);
  }

  .logo_slider_sec .logo_btn_next {
    transform: translate(-140px, -145px);
  }

}


@media (max-width: 1600.98px) {
  /* home page css start from here */

  /* service section css start */
  .service_sec .swiper-button-prev {
    transform: translate(90px, 35px);
  }

  .service_sec .swiper-button-next {
    transform: translate(-90px, 35px);
  }

  /* Janitorial page css start from here */

  /* banner section css start */

  .janitorial_banner {
    background-position-x: 70%;
  }

  /* blog detail page css start from here */

  /* banner section css start */

  .blog_detail_banner {
    background-position-x: 65%;
  }

  /* who we serve page css start from here */

  /* facility slider section css start */

  .facility_slider_sec .swiper-button-prev {
    transform: translate(90px, 35px) !important;
  }

  .facility_slider_sec .swiper-button-next {
    transform: translate(-90px, 35px) !important;
  }
	

  /* logo slider section css start */

  .logo_slider_sec .logo_btn_prev {
    transform: translate(100px, -145px);
  }

  .logo_slider_sec .logo_btn_next {
    transform: translate(-100px, -145px);
  }

	
}


@media (max-width: 1540.98px) {
  /* home page css start from here */

  .heading {
    font-size: 52px;
  }

  /* banner section css start */

  .home_banner_sec {
    padding: 150px 0px;
  }

  /* home page css start from here */

  /* service section css start */
  .service_sec .swiper-button-prev {
    transform: translate(50px, 35px);
  }

  .service_sec .swiper-button-next {
    transform: translate(-50px, 35px);
  }

  /* faqs section css start */

  .faqs_sec {
    padding: 80px 0px;
  }

  /* blog page css start from here */

  /* banner section css start */

  .blogs_banner {
    background-position-x: 60%;
  }

  /* about page css start from here */

  /* approach section css start */

  .approach_sec .row {
    padding: 0px 15px;
  }

  /* who we serve page css start from here */

  /* facility slider section css start */

  .facility_slider_sec .swiper-button-prev {
    transform: translate(50px, 35px) !important;
  }

  .facility_slider_sec .swiper-button-next {
    transform: translate(-50px, 35px) !important;
  }
	
	
  /* logo slider section css start */

  .logo_slider_sec .logo_btn_prev {
    transform: translate(60px, -145px);
  }

  .logo_slider_sec .logo_btn_next {
    transform: translate(-60px, -145px);
  }

}


@media (max-width: 1440.98px) {
  /* contact page css start from here */

  /* banner section css start */

  .contact_banner {
    background-position-x: 70%;
  }

  /* home page css start from here */

  /* service section css start */

  .service_sec .swiper-button-prev {
    transform: translate(10px, 35px);
  }

  .service_sec .swiper-button-next {
    transform: translate(-10px, 35px);
  }

  /* blog page css start from here */

  /* banner section css start */

  .blog_detail_banner {
    background-position-x: 70%;
  }

  /* about page css start from here */

  /* banner section css start */

  .about_us_banner .left {
    padding: 150px 0px;
  }

  /* approach section css start */

  .approach_sec .row {
    padding: 0px 50px;
  }

  .approach_sec .approach_grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
  }

  .approach_sec .item:nth-child(3) .arrow_img_wrap {
    display: none;
  }

  /* who we serve page css start from here */

  /* facility slider section css start */

  .facility_slider_sec .swiper-button-prev {
    transform: translate(10px, 35px) !important;
  }

  .facility_slider_sec .swiper-button-next {
    transform: translate(-10px, 35px) !important;
  }

  /* career page css start from here */

  /* banner section css start */

  .career_banner {
    background-position-x: 90%;
  }

	
 
  /* logo slider section css start */

  .logo_slider_sec .logo_btn_prev {
    transform: translate(25px, -145px);
  }

  .logo_slider_sec .logo_btn_next {
    transform: translate(-25px, -145px);
  }
	
}



@media (max-width: 1399.98px) {
  
  /* header section css start */

  .main-header {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* footer section css start */

  .footer_sec {
    padding: 60px 15px;
  }


  /* home page css start from here */

  .sec_space {
    padding-left: 15px;
    padding-right: 15px;
  }

  .heading {
    font-size: 48px;
  }

  .sec_heading {
    font-size: 42px;
  }


  /* banner section css start */

  .home_banner_sec {
    padding: 150px 15px;
  }

  .home_banner_sec .title {
    font-size: 46px;
  }

  /* service section css start */

  .service_sec {
    padding: 65px 50px;
  }

  .service_sec .swiper-button-prev {
    transform: translate(5px, 35px);
  }

  .service_sec .swiper-button-next {
    transform: translate(-5px, 35px);
  }

  /* contact page css start from here */

  /* banner section css start */

  .contact_banner {
    background-position-x: 80%;
    background-blend-mode: overlay;
    background-color: #00000035 !important;
  }

  /* Janitorial page css start from here */

  /* banner section css start */

  .janitorial_banner {
    background-position-x: 75%;
  }


  /* testimonial page css start from here */

  /* banner section css start */

  .testimonial_banner {
    background-position-x: 75%;
  }

  /* reviews section css start */
	
  .reviews_sec {
    padding: 50px 50px;
  }

  /* blog page css start from here */

  /* banner section css start */

  .blogs_banner {
    background-position-x: 70%;
  }
	
  /* who we serve page css start from here */

  /* facility slider section css start */

  .facility_slider_sec {
    padding: 50px 50px 80px 50px;
  }

  .facility_slider_sec .swiper-button-prev {
    transform: translate(0px, 35px) !important;
  }

  .facility_slider_sec .swiper-button-next {
    transform: translate(0px, 35px) !important;
  }

  /* careers page css start from here */

  /* cities section css start */

  .cities_sec .item {
    width: 18%;
  }	
	
  /* logo slider section css start */

  .logo_slider_sec .logo_btn_prev {
    transform: translate(15px, -145px);
  }

  .logo_slider_sec .logo_btn_next {
    transform: translate(-15px, -145px);
  }

    .logo_slider_sec {
        padding: 65px 50px;
    }

}


@media (max-width: 1280.98px) {

  /* home page css start from here */

  /* cleaning page css start from here */

  /* cta section css start */

  .cleaning_cta .left .title {
    font-size: 30px;
  }

  /* serve secion css start */

  .serve_grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;

  }

  /* Janitorial page css start from here */

  /* janitorial about  section css start */

  .abt_janitorial .sec_heading {
    font-size: 36px;
  }
	
  /* blog page css start from here */

  /* banner section css start */

  .blog_detail_banner {
    background-position-x: 80%;
  }	

}

@media (max-width: 1250.98px) {

  /* header section css start */

  .main-header .nav-link {
    padding: 30px 10px;
  }
}



@media (max-width: 1199.98px) {

  .header_btn {
    font-size: 16px;
  }

  /* home page css start from here */

  .sec_heading {
    font-size: 40px;
  }

  .heading {
    font-size: 45px;
  }

  .sec_sub_title {
    font-size: 20px;
  }

  /* banner section css start */

  .home_banner_sec {
    padding: 120px 15px;
  }

  .home_banner_sec .title {
    font-size: 40px;
  }

  .banner_desc {
    font-size: 22px;
  }

  /* trusted section css start */

  .trusted_sec .cs_row {
    --bs-gutter-y: 4rem;
  }

  .trusted_sec .item .desc {
    font-size: 20px;
  }


  /* about section css start */
  .about_sec .right .desc {
    font-size: 18px;
  }

  /* form section css start */

  .form_sec .right .title {
    font-size: 36px;
  }

  .form_sec .right .desc {
    font-size: 18px;
  }

  /* faqs section css start */
	
  .faqs_sec .left .title {
    font-size: 42px;
  }

  /* cleaning page service css start from here */

  /* banner section css start */

  .cleaning_service_banner {
    background-position-x: 65%;
  }

  /* cleaning choose section css start */

  .cleaning_choose_sec .item {
    padding: 25px 20px;
  }

  .cleaning_choose_sec .choose_grid {
    gap: 25px;
    grid-template-columns: repeat(4, 1fr);
  }

  .cleaning_choose_sec .item_icon {
    width: 115px;
    height: 115px;
  }

  .cleaning_choose_sec .image {
    width: unset;
    object-fit: cover;
  }

  /* contact page css start from here */
	
  /* contact service section css start */
	
  .contact_form_sec .right {
    padding: 40px 40px 40px 40px;
  }

  .contact_service_wrapper .item .title {
    font-size: 18px;
  }

  .contact_service_wrapper .item .desc {
    font-size: 16px;
  }

  /* janitorial page css start from here */

  /* janitorial form css start from here */

  .janitorial_form_sec .item {
    background-color: rgba(255, 255, 255, 0.42);
    padding: 10px 10px;
  }

  .janitorial_form_sec .form_grid {
    padding: 0px 20px 40px 20px;
  }

  .janitorial_form_sec .slide_item .desc {
    font-size: 14px;
  }


  /* testimonials page css start from here */

  /* reviews section  css start */

  .reviews_sec .loadmore-wrap {
    margin: 60px 0px 40px 0px;
  }
	
	/* about page css start from here */

  /* about  us section css start */

  .about_us_sec .right .desc {
    font-size: 20px;
  }

  /* mission  section css start */

  .mission_sec .right .item .title {
    font-size: 20px;
  }

  /* values  section css start */

  .values_sec .values_grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 35px;
  }

  .values_sec .item:nth-child(4) {
    border-right: 0px;
  }

  .values_sec .item p {
    font-size: 18px;
  }

  /* approach section css start */

  .mission_sec .left .desc {
    font-size: 20px;
  }

  .approach_sec .row {
    padding: 0px 0px;
  }

  /* client section css start */

  .client_slider_sec .slide_item .desc {
    font-size: 18px;
  }

  .client_slider_sec .right .desc {
    font-size: 22px;
  }

  /* choose lakeside section css start */

  .choose_lakeside_sec .item .title {
    font-size: 18px;
  }

  .choose_lakeside_sec .choose_lakeside_grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }

  /* founder section css start */

  .founder_sec .desc {
    font-size: 20px;
  }

  /* careers page css start from here */

  /* cities section css start */

  .cities_sec .item {
    width: 20%;
  }

}



@media (min-width: 1025.98px) {

  .res-menu {

    display: none !important;

  }

}



@media (max-width: 1080.98px) {

  .main-header .nav-link {
    font-size: 15px;
  }

  /* home page css start from here */
	
  /* banner section css start */

  .home_banner_sec {
    background-blend-mode: overlay;
    background-color: #00000056 !important;
  }

  /* about section css start */

  .sec_image_wrapper,
  .about_sec .third_image {
    display: none;
  }

  /* cleaning service page css start from here */
	
  /* main services section css start */

  .main_service_sec1 .desc {
    font-size: 20px;
  }
	
  /* serve section css start */

  .serve_grid {
    grid-template-columns: repeat(3, 1fr);
  }

  /* testimonials page css start from here */

  /* banner section  css start */

  .testimonial_banner {
    background-position-x: 80%;
  }

  /* reviews section  css start */

  .reviews_sec .loadmore-wrap:before,
  .reviews_sec .loadmore-wrap:after {
    width: 38%;
  }
}



@media (max-width: 1024.98px) {

  /* header css start */

  .main-header .nav-link {
    font-size: 18px;
  }

  /* Hide desktop content */

  .cs_nav,

  .header_btn {

    display: none !important;

  }


  /* Show mobile menu */

  .res-menu {
    display: flex !important;
  }

  .main-header {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center;
    padding: 15px 20px;
  }

  .main-header .d-flex {
    width: 100%;
  }

  /* footer section css start */

  .footer_container {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
  }

  /* home page css start from here */

  .heading {
    font-size: 42px;
  }

  .sec_heading {
    font-size: 36px;
  }

  /* banner section css start */

  .home_banner_sec {
    padding: 100px 15px;
  }

  .home_banner_sec .title {
    font-size: 38px;
  }

  .banner_desc {
    font-size: 20px;
  }

  /* CTA section css start */

  .cta_sec .left .desc {
    font-size: 18px;
  }

  .quote_btn {
    font-size: 20px;
  }

  /* form section css start */

  .form_sec .right .title {
    font-size: 30px;
  }

  .form_sec .form-label {
    font-size: 16px;
  }

  /* faqs section css start */

  .faqs_sec .left {
    padding-left: 0px;
  }

  .faqs_sec .item .acc_btn {
    font-size: 16px;
  }

  /* cleaning service page css start from here  */

  /* banner section css start  */

  .cleaning_service_banner {
    background-position-x: 60%;
  }
}

@media (min-width: 992px) {
    .cs_nav .nav-item.dropdown:hover > .dropdown-menu {
        display: block !important;
    }
    .submenu-toggler {
        display: none !important; 
    }
}

@media (max-width: 991.98px) {

  /* home page css start from here */

  .banner_desc {
    font-size: 22px;
  }

  /* about section css start */

  .about_sec {
    padding: 100px 15px 65px 15px;
  }

  .about_sec .left,
  .about_sec .right {
    margin: 0 auto;
    text-align: center;
  }

  .about_sec .learn_btn {
    margin: 0 auto;
  }

  .sec_image_wrapper,
  .about_sec .third_image {
    display: block;
  }

  /* cta section css start */

  .cta_sec {
    padding: 65px 15px;
  }

  .cta_sec .cta_left_iamge {
    display: none;
  }

  .cta_sec .left .desc {
    font-size: 20px;
  }

  /* choose section css start */

  .choose_sec {
    padding: 65px 15px;
  }

  .choose_sec .item {
    padding: 30px;
  }


  .choose_sec .item .desc {
    font-size: 18px;
  }

  /* form section css start */

  .form_sec {
    padding: 0px 15px 65px 15px;
  }

  .form_sec .right .title {
    font-size: 36px;
  }

  .form_sec .left {
    display: none;
  }

  .form_sec .right {
    border-radius: 10px;
  }

  .form_sec .form-label {
    font-size: 18px;
  }


  /* faqs section css start */

  .faqs_sec {
    padding: 65px 15px;
  }

  .faqs_sec .left {
    text-align: center;
  }

  .faqs_sec .left .title {
    font-size: 40px;
  }

  .faqs_sec .item .acc_btn {
    font-size: 20px;
  }

  .sec_learn_btn {
    font-size: 18px;
  }

  /* cleaning service page css start from here  */

  /* banner section css start  */

  .global_banner .left {
    padding: 130px 0px 100px 0px;
  }

  .cleaning_service_banner {
    background-position-x: 65%;
  }

  .global_banner {
    background-blend-mode: overlay;
    background-color: #00000035 !important;
  }

  /* facility section css start  */

  .facility_sec .center .desc {
    font-size: 20px;
  }

  /* main service section css start  */

  .main_service_sec1 .sec_btm_space {
    margin-bottom: 50px;
  }

  .main_service_sec1 .image {
    display: none;
  }

  /* Cleaning choose section css start  */

  .cleaning_choose_sec .choose_grid {
    grid-template-columns: repeat(3, 1fr);
  }

  /* CTA section css start  */

  .cleaning_cta .desc {
    font-size: 22px !important;

  }

  /* contact page css start from here */

  /* banner section css start */

  .contact_banner {
    background-blend-mode: overlay;
    background-color: #00000045 !important;
    background-position: center;
  }

  /* form section css start */

  .contact_form_sec {
    padding: 0px 15px 65px 15px;
  }

  .contact_form_sec .left {
    display: none;
  }

  .contact_form_sec .right {
    padding: 50px 40px;
    border-radius: 8px;
  }

  /* janitorial page css start from here */

  /* janitorial form section css start */

  .janitorial_form_sec .jan_left .left_img_wrap {
    display: none;
  }

  .janitorial_form_sec .jan_left {
    height: unset !important;
    margin-bottom: 50px;
    padding: 50px 25px;
    border-radius: 8px;
  }

  .janitorial_form_sec .form_grid {
    padding: 0px 60px 40px 60px;
  }

  .janitorial_form_sec .slide_item .desc {
    font-size: 18px;
  }


  .janitorial_form_sec .teams_slide_wrap {
    padding: 0px 60px 0px 60px;
  }

  .janitorial_form_sec .item {
    padding: 15px 15px;
  }

  .janitorial_form_sec .item .title {
    font-size: 14px;
  }

  .janitorial_form_sec .swiper-button-prev {
    transform: translate(0px, 0px);
  }

  .janitorial_form_sec .swiper-button-next {
    transform: translate(0px, 0px);

  }


  /* testimonials page css start from here */

  /* reviews section  css start */

  .reviews_sec {
    padding: 65px 15px;
  }

  .reviews_sec .cs_row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 4rem;
  }


  .reviews_sec .loadmore-wrap:before,
  .reviews_sec .loadmore-wrap:after {
    display: none;
  }

  .item-wrap.sec_grey_border {
    transform: scale(0.9);
  }

  .reviews_sec .item {
    padding: 30px;
  }

  .reviews_sec .item .desc {
    font-size: 20px;
  }

  .reviews_sec .item .btnn {
    font-size: 18px;
  }

  .reviews_sec .loadmore-wrap {

    margin: 40px 0px;

  }


    .navbar-nav .dropdown-menu {
        display: none; 
        position: static;
        width: 100%;
        background: transparent;
        border: none;
        padding-left: 15px;
    }
    
    .navbar-nav .nav-item {
        position: relative;
    }
	.submenu-toggler {
    background: #cebc94;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 8px;
    right: 0;
	 padding: 10px;
        cursor: pointer;
}

    .submenu-toggler.active i::before {
        content: "\f068"; 
    }
	
	  /* blog page css start from here */

  /* blog section css start */

  .blog_sec {

    padding: 65px 15px;

  }
	
	.blog_detail_sec .blog_detail_wrapper {
    padding-right: 0px;
  }

  .blog_detail_sec .bolg_detail_image {
    height: unset !important;
    width: 100%;
  }

  .bolg_detail_image .image {
    width: 100%;
  }

  /* about page css start from here */

  /*  about us section css start */

  .about_us_sec .left,
  .founder_sec .left_image_wrap {
    margin: 0 auto;
  }

  .about_us_sec .right .sec_heading {
    text-align: center;
  }

  /* mission section css start */

  .mission_sec .right .item {
    padding: 20px 30px;
  }

  /* values section css start */

  .values_sec .values_grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .values_sec .item:nth-child(3) {
    border-right: 0px;
  }

  .values_sec .item:nth-child(4) {
    border-right: 2px solid #cebc94;
  }

  /* client slider section css start */

  .client_slider_sec .slide_item .desc {
    font-size: 20px;
  }

  /* approach section css start */

  .approach_sec .approach_grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .approach_sec .item:nth-child(2) .arrow_img_wrap,
  .approach_sec .item:nth-child(4) .arrow_img_wrap {
    display: none;
  }

  .approach_sec .item:nth-child(3) .arrow_img_wrap,
  .approach_sec .item:nth-child(5) .arrow_img_wrap {
    display: unset;
  }

  /* choose lakeside section css start */

  .choose_lakeside_sec .item-wrap.sec_grey_border {
    transform: scale(1);
  }

  /* careers page css start from here */

  /* cities section css start */

  .cities_sec .item {
    width: 30%;
  }

	
  /* trusted slider css start */

  .trusted_sec .item .desc {
    font-size: 18px;
  }
	
}

@media (max-width: 768.98px) {

  /* home page css start from here */

  /* CTA section css start */

  .cta_sec .left .title {
    font-size: 34px;

  }

  .cta_sec .left .desc {
    font-size: 18px;
  }


  /* cleaning page css start from here */

  /* Cleaning choose section css start  */

  .cleaning_choose_sec .choose_grid {
    grid-template-columns: repeat(2, 1fr);
  }


  /* serve section css start */

  .serve_grid {
    grid-template-columns: repeat(2, 1fr);
  }

}

@media (max-width: 767.98px) {

  /* footer section css start */



  .footer_sec .footer_container {

    grid-template-columns: 1fr;

    grid-gap: 30px;

    text-align: center;

  }



  .footer_sec .footer_phone {

    justify-content: center;

    margin: 0 auto;

  }



  .footer_sec .phone_no {

    font-size: 18px;

  }



  .footer_sec .footer_menu ul li a {

    font-size: 18px;

  }



  .footer_sec .footer_menu .title {

    font-size: 18px;

    margin-bottom: 25px;

  }



  .footer_sec .social_icons {

    justify-content: center;

  }



  /* home page css start from here */



  .heading {

    font-size: 34px;

  }



  .sec_heading {

    font-size: 34px;

    text-align: center;

  }

  .sec_sub_title {

    font-size: 18px;

  }



  .banner_desc {

    font-size: 20px;

  }



  /* banner section css start */



  .home_banner_sec .left {

    text-align: center;

  }



  .home_banner_sec {

    background-color: transparent !important;

    background-position-x: 15%;

  }



  .home_banner_sec .left {

    text-align: center;

  }



  .home_banner_sec .button-wrapper {

    justify-content: center;

  }



  .home_banner_sec .title {

    font-size: 34px;

  }



  .home_banner_sec {

    padding: 65px 15px;

  }



  /* about section css start */



  .about_sec {

    padding: 65px 15px;

  }



  /* trusted section css start */



  .trusted_sec .sec_heading {

    font-size: 32px;

  }



  /* about section css start */



  .sec_image_wrapper,

  .about_sec .third_image {

    display: none;

  }



  /* cta section css start */



  .cta_sec {

    background: #193945 !important;

  }



  .cta_sec .left {

    margin-bottom: 35px;

    text-align: center;

    justify-content: center;

  }



  /* choose section css start */



  .choose_sec .item .desc {

    font-size: 16px;

  }



  /* form section css start */



  .form_sec .right .title {

    font-size: 32px;

  }



  /* faqs section css start */



  .faqs_sec .left .title {

    font-size: 36px;

  }



  /* service section css start */



  .service_sec {

    padding: 65px 40px;

  }



  .service_sec .item .card_title {

    font-size: 18px;

  }



  .service_sec .swiper-button-prev {

    transform: translate(0px, 25px);

  }



  .service_sec .swiper-button-next {

    transform: translate(0px, 25px);

  }



  /* cleaning service page css start from here */



  /* banner section css start */



  .global_banner .left {

    text-align: center;

  }



  .cleaning_service_banner {

    background-position: center;

  }



  .global_banner .banner_btn_1 {

    margin: 0 auto;

  }



  /* main services section css start */



  .main_service_sec1 {

    padding: 65px 15px;

  }



  .main_service_sec1 .left,

  .main_service_sec1 .right {

    text-align: center;

  }



  .main_service_sec1 a {

    margin: 0 auto;

  }



  .main_service_sec1 .item {

    right: 0;

  }



  /* serve section css start */



  .serve_sec {

    padding: 65px 15px;

  }



  /* CTA section css start */



  .cleaning_cta {

    background-color: #f4f4f4 !important;

  }



  .quote_btn {

    font-size: 22px;

  }



  /* contact page css start from here */



  /* contact service section css start */



  .global_banner {

    background-position-x: 5%;

    background-color: transparent !important;

  }



  .contact_service_wrapper .item {

    padding: 25px 20px;

  }



  /* janitorial page css start from here */



  /* about section css start */



  .abt_janitorial .sec_heading {

    font-size: 34px;

  }



  .abt_janitorial .first_image .imagee {

    height: unset;

  }



  /*  service cover section css start */



  .service_cover_sec .item .title {

    font-size: 18px;

  }



  /*  janitorial form section css start */



  .janitorial_form_sec .slide_item .desc {

    font-size: 16px;

  }



  .janitorial_form_sec .slide_item {

    display: block !important;

  }



  .janitorial_form_sec .slide_item .slide_image_wrap {

    width: fit-content;

    margin: 0 auto 20px auto;

  }



  .janitorial_form_sec .slide_item .content {

    margin: 0 !important;

    text-align: center;

  }



  .janitorial_form_sec .slide_item .desc {

    font-size: 14px;

  }
	
	 /* blog detail page css start from here */

  /* blog detail section css start */

  .blog_detail_wrapper .quote {
    font-size: 26px;
  }

  /* about page css start from here */

  /* about us section css start */

  .about_us_sec {
    padding: 65px 15px;
  }

  /* mission section css start */

  .mission_sec {
    padding: 65px 15px;
  }

  /* values section css start */

  .values_sec {
    padding: 0px 15px 65px 15px;
  }

  .values_sec .values_grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .values_sec .item:nth-child(2),
  .values_sec .item:nth-child(4) {
    border-right: 0px;
  }

  .values_sec .item:nth-child(3),
  .values_sec .item:nth-child(5) {
    border-right: 2px solid #cebc94;
  }

  /* client slider section css start */

  .client_slider_sec {
    padding: 65px 20px;
  }

  /* approach section css start */

  .approach_sec {
    padding: 65px 15px;
  }

  .approach_sec .approach_grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }

  .approach_sec .item {
    display: block !important;
    margin: 0 auto;
    text-align: center;
  }

  .approach_sec .item_icon {
    width: 100px;
    height: 100px;
    margin: 0 auto 20px auto;
  }

  .approach_sec .item .title {
    font-size: 20px;
  }

  .approach_sec .item .content {
    margin: 0px 0px 15px 0px !important;
  }

  .approach_sec .item .desc {
    font-size: 18px;
  }

  .approach_sec .item:nth-child(2) .arrow_img_wrap,
  .approach_sec .item:nth-child(4) .arrow_img_wrap {
    display: unset;
  }

  .approach_sec .item:nth-child(5) .arrow_img_wrap {
    display: none;
  }

  .approach_sec .item .arrow_img_wrap img {
    transform: rotate(90deg) !important;
  }

  /* choose lakeside section css start */

  .choose_lakeside_sec .choose_lakeside_grid {
    grid-template-columns: repeat(2, 1fr);
  }

  /* careers page css start from here */

  /* valeus sectionc css start */

  .career_values {
    padding: 65px 15px;
  }

  /* careers page css start from here */

  /* cities section css start */

  .cities_sec .item {
    width: 35%;
  }
	

  .trusted_sec {
    padding: 65px 15px 85px 15px;
  }

  .trusted_sec .sec_heading_wrapper {
    margin-bottom: 50px;
  }
  .trusted_sec .swiper-pagination {
        bottom: 45px !important;
  }	

	
  /* sp cleaning section css start */

  .sp_cleaning_sec {
    padding: 65px 15px;
  }
	
}

@media (max-width: 576.98px) {

  /* home page css start from here */

  .heading {

    font-size: 30px;

  }



  .sec_heading {

    font-size: 30px;

  }



  /* banner section css start */



  .home_banner_sec .title {

    font-size: 30px;

  }



  .banner_desc {

    font-size: 18px;

  }



  .home_banner_sec .button-wrapper {

    display: block !important;

  }



  .banner_btn_1 {

    margin: 0 auto;

    /* width: 260px; */

  }



  .banner_btn_2 {

    margin: 15px auto 0px auto;

    /* width: 260px; */

  }



  /* trusted section css start */



  .trusted_sec .sec_heading {

    font-size: 30px;

  }



  /* CTA section css start */

  .cta_sec .left .title {

    font-size: 30px;

  }



  /* form section css start */



  .form_sec .right .title {

    font-size: 28px;

  }



  /* faqs section css start */



  .faqs_sec .left .title {

    font-size: 30px;

  }



  .faqs_sec .item .acc_btn {

    font-size: 18px;

  }



  .faqs_sec .acc_body {

    font-size: 16px;

  }



  /* cleaning service page css start from here */



  /* banner section css start */



  .global_banner .left {

    padding: 100px 0px 70px 0px;

  }



  /* facility section css start */



  .facility_sec .center .desc {

    font-size: 18px;

  }



  /* main service section css start */



  .main_service_sec1 .item .title {

    font-size: 20px;

  }



  .main_service_sec1 .desc {

    font-size: 18px;

  }



  /* Cleaning choose section css start  */



  .cleaning_choose_sec .choose_grid {

    grid-template-columns: repeat(1, 1fr);

  }



  /* CTA section css start */



  .cleaning_cta .desc {

    font-size: 20px !important;

  }



  /* serve section css start */



  .serve_grid {

    grid-template-columns: repeat(1, 1fr);

  }



  .serve_sec .item .content {

    justify-content: center;

  }



  /* janitorial page css start from here */



  .abt_janitorial .sec_heading {

    font-size: 30px;

  }



  /* service cover section css start from here */



  .service_cover_sec .item .content {

    max-width: unset;

  }



  /* janitorial form section css start */



  .janitorial_form_sec .form_grid {

    grid-template-columns: repeat(2, 1fr);

  }



  .janitorial_form_sec .form_grid {

    padding: 0px 0px 40px 0px;

  }



  .janitorial_form_sec .teams_slide_wrap {

    padding: 0px;

  }



  .janitorial_form_sec .swiper-button-prev,

  .janitorial_form_sec .swiper-button-next {

    position: unset;

  }



  .janitorial_form_sec .slider_buttons {

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 20px;

    margin-top: 40px;

  }



  .janitorial_form_sec .slide_item .coma_icon {

    display: none;

  }



  .janitorial_form_sec .slide_item {

    padding: 25px 20px;

  }



  /* blog page css start from here */



  /* blog section css start */



  .blog_sec .top_title {

    font-size: 18px;

  }

	/* about page css start from here */

  /* about us section css start */

  .about_us_sec .right .desc {
    font-size: 18px;
  }

  /* mission section css start */

  .mission_sec .left .desc {
    font-size: 18px;
  }

  .mission_sec .right .item .title {
    font-size: 18px;
  }

  /* values section css start */

  .values_sec .values_grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .values_sec .item {
    border-right: 0px !important;
  }

  /* client slider section css start */

  .client_slider_sec .right .desc {
    font-size: 18px;
  }

  /* choose section css start */

  .choose_lakeside_sec .choose_lakeside_grid {
    grid-template-columns: repeat(1, 1fr);
  }

  /* founder section css start */

  .founder_sec .desc {
    font-size: 18px;
  }

  /* careers page css start from here */

  /* cities section css start */

  .cities_sec .item {
    width: 50%;
  }
	
  /* logo slider section css start */

  .logo_slider_sec {
    padding: 65px 15px 65px 15px;
  }

  .logo_slider_sec .logo_btn_prev {
    transform: translate(0px, 0px);
  }

  .logo_slider_sec .logo_btn_next {
    transform: translate(0px, 0px);
  }

  .logo_slider_sec .slider_buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    gap: 20px;
  }

  .logo_slider_sec .logo_btn_prev,
  .logo_slider_sec .logo_btn_next {
    position: unset;
  }
	
}

@media (max-width: 480.98px) {
.slider_buttons {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }
 
 
 
    .facility_slider_sec .swiper-button-prev, .facility_slider_sec .swiper-button-next {
        position: unset !important;
        transform: translate(0px, 50px) !important;
    }
  /* home page css star from here */



  .heading {

    font-size: 28px;

  }



  .sec_heading {

    font-size: 28px;

  }



  .sec_sub_title {

    font-size: 16px;

  }



  /* banner section css start */



  .home_banner_sec .title {

    font-size: 26px;

  }

  .banner_desc {

    font-size: 16px;

  }



  .banner_btn_1 {

    font-size: 16px;

  }

  .banner_btn_2 {

    font-size: 18px;

  }



  /* trusted section css start */



  .trusted_sec .sec_heading {

    font-size: 24px;

  }



  .trusted_sec .item .desc {

    font-size: 18px;

  }



  /* service section css start */



  .service_sec {

    padding: 65px 15px 95px 15px;

  }



  .slider_buttons {

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 20px;

  }



  .service_sec .swiper-button-prev,

  .service_sec .swiper-button-next {

    margin: unset;

  }



  .service_sec .swiper-button-prev {

    transform: translate(0px, 30px);

    position: unset;

  }



  .service_sec .swiper-button-next {

    transform: translate(0px, 30px);

    position: unset;

  }



  /* about section css start */



  .about_sec .right .desc {

    font-size: 16px;

  }



  /* choose section css start */



  .choose_sec .item .title {

    font-size: 18px;

  }



  /* CTA section css start */



  .cta_sec .left .title {

    font-size: 28px;

  }



  .cta_sec .left .desc {

    font-size: 16px;

  }

  .quote_btn {

    font-size: 18px;

  }



  /* Form section css start */



  /* .form_sec {

    padding: 0px 0px 65px 0px;

  } */



  .form_sec .right {

    padding: 50px 15px;

  }

  .form_sec .right .desc {

    font-size: 16px;

  }



  .form_sec .right .title {

    font-size: 24px;

  }



  .form_sec .right .sec_desc {

    font-size: 16px;

  }



  .form_sec .form-label {

    font-size: 16px;

  }

  .form_sec .form_control,

  .form_sec .form-select {

    font-size: 16px;

  }



  .form_sec .form_control::placeholder {

    font-size: 16px;

  }



  /* faqs section css start */



  .faqs_sec .left .title {

    font-size: 28px;

  }



  .faqs_sec .item .acc_btn {

    font-size: 16px;

  }



  /* cleaning service page css start from here */



  /* facility section css start */



  .facility_sec .center .desc {

    font-size: 16px;

  }



  /* main service section css start */



  .main_service_sec1 .desc {

    font-size: 16px;

  }



  .main_service_sec1 .item .title {

    font-size: 18px;

  }



  /* Cleaning choose section css start  */



  .cleaning_choose_sec .item_icon {

    width: 100px;

    height: 100px;

  }



  .cleaning_choose_sec .image {

    width: 50px;

  }



  /* contact page css start from here */



  /* contact service section css start */



  .contact_service_wrapper .item .icon_wrap {

    width: 100px;

    height: 100px;

  }



  /* form section css start */



  .contact_form_sec .right .title {

    font-size: 24px;

  }



  .contact_form_sec .right {

    padding: 50px 20px;

  }



  .contact_form_sec .right .desc {

    font-size: 20px;

  }



  .contact_form_sec .form-label {

    font-size: 16px;

  }



  .contact_form_sec .input_css {

    font-size: 16px;

  }



  /* janitorial page css start from here */



  /* breadcrumb css start */



  .breadcrumb-item a {

    font-size: 16px;

  }

  .breadcrumb-item.active {

    font-size: 16px;

  }



  /* janitorial about section css start */



  .abt_janitorial .sec_heading {

    font-size: 28px;

  }



  /* janitorial form section css start */



  .janitorial_form_sec .form_grid {

    grid-template-columns: repeat(1, 1fr);

  }



  /* testimonials page css start from here */



  /* reviews section css start */



  .reviews_sec .top_desc {

    font-size: 18px;

  }



  .reviews_sec .item .desc {

    font-size: 18px;

  }



  .reviews_sec .item .btnn {

    font-size: 16px;

  }



  /* blog page css start from here */



  /* blog section css start */



  .blog_sec .top_title {

    font-size: 16px;

  }



  .blog_sec .cs_class {

    display: block !important;

  }



  .blog_sec .blog_card .date {

    font-size: 16px;

  }



  .blog_sec .blog_meta {

    text-align: start;

    width: unset;

    position: absolute;

    bottom: 10px;

  }



  .custom-pagination .page-link {

    padding: 6px 12px;

  }
	
	/* blog detail page css start from here */

  /* blog detail section css start from here */

  .blog_detail_wrapper .bolg_detail_content .title {
    font-size: 24px;
  }

  .blog_detail_wrapper .bolg_detail_content .desc {
    font-size: 16px;
  }

  .blog_detail_wrapper ul li {
    font-size: 16px;
  }

  .blog_detail_wrapper .quote {
    font-size: 20px;
  }

  .blog_detail_wrapper .blog_details_quote {
    padding: 20px 15px;
  }

  /* about page css start from here */

  /* about section css start */

  .about_us_sec .right .desc {
    font-size: 16px;
  }
  .sec_heading_wrapper {
    margin-bottom: 25px;
  }

  /* mission section css start */

  .mission_sec .left .desc {
    font-size: 16px;
  }

  .mission_sec .right .item .title {
    font-size: 16px;
  }

  /* client slider section css start */

  .client_slider_sec .slide_item {
    padding: 40px 30px 60px 30px;
  }

  .client_slider_sec .swiper-button-prev {
    transform: translate(20px, -25px);
  }

  .client_slider_sec .swiper-button-next {
    transform: translate(-20px, -25px);
  }

  .client_slider_sec .right .desc {
    font-size: 16px;
  }

  /* approach section css start */

  .approach_sec .item .desc {
    font-size: 16px;
  }

  /* founder sectionc css start */

  .founder_sec .desc {
    font-size: 16px;
  }

  /* CTA section css start */

  .cleaning_cta .desc {
    font-size: 16px !important;
  }

  /* who we serve page css start from here */

  /* facility slider section css start */

  .facility_slider_sec {
    padding: 65px 15px 95px 15px;
  }

  .facility_slider_sec .swiper-button-prev,
  .facility_slider_sec .swiper-button-next {
    position: unset !important;
    transform: translate(0px, 50px) !important;
  }

  /* careers page css start from here */

  /* cities section css start */

  .cities_sec .item {
    width: 75%;
  }
	
	  /* sp cleaning section css start */

  .sp_cleaning_sec .item {
    padding: 30px 20px;
    display: block !important;
    text-align: center;
  }

  .sp_cleaning_sec .icon_div {
    margin-bottom: 20px;
  }

  .sp_cleaning_sec .image {
    width: 100%;
    height: 150px;
  }
	

}



@media (max-width: 420.98px) {

  /* janitorial page css start from here */

  /* service cover section css start */

  .service_cover_sec .item .title {

    font-size: 16px;

  }

}



@media (max-width: 380.98px) {

  .main-header .logo-wrapper img {

    width: 200px;

  }

  /* footer section css start */

  .footer_sec .phone_no {

    font-size: 16px;

  }


  .footer_sec .footer_menu ul li a {

    font-size: 16px;

  }



  .footer_sec .footer_menu .title {

    font-size: 16px;

  }



  /* breadcrumb css start */



  .breadcrumb-item a {

    font-size: 14px;

  }

  .breadcrumb-item.active {

    font-size: 14px;

  }


  /* blog page css start from here */


  /* blog section css start */

  .blog_sec {

    padding: 65px 0px;

  }

}



@media all and (min-width: 1024.98px) {

  .nav-item.dropdown {

    position: relative;

  }



  .nav-item.dropdown:hover > .nav-link {

    background-color: #ebebeb;

    border-bottom: 3px solid #12232a;

  }



  .nav-item.dropdown .dropdown-menu {

    border: none;

    padding: 0;

  }



  .nav-item.dropdown:hover .dropdown-menu {

    display: block;

    border-radius: 0px;

    margin: 0px 3px;

  }



  .nav-item.dropdown .dropdown-item {

    color: #12232a;

    padding: 10px 15px;

    transition: all 0.3s ease;

    border: none;

    font-family: "roboto-bold";

  }



  .nav-item.dropdown .dropdown-item:hover {

    background-color: #ebebeb;

    color: #12232a;

  }



  .nav-item.dropdown .dropdown-toggle::after {

    margin-left: 6px;

    vertical-align: middle;

  }

}

